@charset "utf-8";

@media screen and (min-width: 769px) {
    .section--event {
        padding: 20px 0 80px;
    }

    .list {
        padding: 0;
    }

    .event {
        max-width: 1280px;
        margin: 0 auto;
        padding: 0 60px;
        display: flex;
        gap: 20px;
    }

    .event__item {
        flex: 1;
        margin-top: 40px;
    }

    .event--after {
        margin-left: 0;
    }

    .section__topic {
        color: #668F86;
        font-size: 3.6rem;
        font-weight: 600;
    }

    .event__pic {
        object-fit: cover;
        width: 270px;
        height: 180px;
    }

    .event__name {
        text-align: left;
    }

    .event__content {
        display: flex;
        align-items: center;
        margin-top: 5px;
        gap: 15px;
        justify-content: flex-start;
    }

    .pc--only {
        display: block;
    }

    .sp--only {
        display: none;
    }

    .event__date {
        font-size: 2rem;
        font-weight: 600;
        margin: 0;
    }

    .event__place {
        font-size: 2rem;
        margin: 0;
    }

    .event__detail {
        font-size: 2rem;
        margin: 10px 0 20px;
    }

    .more {
        font-size: 2.2rem;
        margin-left: 1.8%;
        margin-top: 60px;
    }

    .copy small {
        margin: 0 20px;
        font-size: 1.1rem;
    }
}